import { hbs } from 'ember-cli-htmlbars';
import LoadingSpinnerDocs from './loading-spinner.mdx';

export default {
  title: 'Components/Ui/Loading Spinner',
  parameters: {
    docs: {
      page: LoadingSpinnerDocs
    }
  }
};

const Template = (args) => ({
  template: hbs`
    <Ui::LoadingSpinner />
  `,
  context: args,
});

export const Loading = Template.bind({});
