import Component from '@glimmer/component';
import { action } from '@ember/object';

export default class UiStyledInputComponent extends Component {
  @action
  onInput(evnt) {
    if (!this.args.onInput) {
      console.error('No on input specified for styled input.');
    } else {
      return this.args.onInput(evnt.target.value);
    }
  }
}
