import { hbs } from 'ember-cli-htmlbars';

export default {
  title: 'Helpers/Trimmed Join'
};


export const Basic = (_args) => ({
    template: hbs`{{trimmed-join "a" "b" "c" "d" "e" "..."}}`,
});

export const EmptyArgs = (_args) => ({
    template: hbs`{{trimmed-join "a" " " "c"}}`,
});

export const TrailingOrLeadingSpaces = (_args) => ({
    template: hbs`{{trimmed-join "a      " "         b"}}`,
});
